

import com.aspose.barcode.*;

import java.awt.*;

public class SimpleSample 
{
	public static final void main(String args[]) throws Exception {

        com.aspose.barcode.License lic = new License();
        lic.setLicense("C:\\Aspose.BarCode.Temp.lic");
        BarCodeBuilder b = new BarCodeBuilder();
		b.setAutoSize(true);
		b.setSymbology(Symbology.CODE39STANDARD);
		b.setCodeText("12345678");
		b.save("c:\\test.png");

	}
}
